extends Button


func _ready():
	pass





func _on_HornButton_pressed():
	Input.start_joy_vibration(0, 1, 0, 0.05)
	Input.vibrate_handheld(100)
	var player = AudioStreamPlayer.new()
	self.add_child(player)
	player.stream = load("res://assets/sounds/horn3.wav")
	player.play()
	pass # Replace with function body.
